Doomsday Engine - Bug #2084

"title” music (external source, ogg format) is played incorrectly (with noise at start) for heretic and
hexen

2015-06-08 03:02 - theleo_ua

Status: New Start date: 2015-06-08
Priority: Low % Done: 0%
Assignee:

Category: Regression

Target version: Modding

Description

"title" music (external source, ogg format) is played incorrectly (with noise at start) for heretic and hexen
1) Place HEXEN.ogg to data\jhexen\Music

and

mus_titl.ogg to data\jheretic\Music

(should be reproduced with any file, but if you cannot reprocude, | will upload my ones)

2) Run Hexen/Heretic

Actual result: title music is started from noise (see attached mp3 files), special icon is displayed during this noise (see attached
icon.jpg) and disappears when noise disappears

Expected result: title music is played correctly, no additional icons are displayed

NOTE: | tried to record a video of this issue with OBS, but issue is not reprocucible in this case (it only can be reproduced without
OBS recording in parallel)

History

#1 - 2015-06-08 03:03 - theleo_ua

- File heretic_doomsday.out added

#2 - 2015-06-08 03:03 - theleo_ua
- File hexen.mp3 added

#3 - 2015-06-08 03:03 - theleo_ua

- File hexen_doomsday.out added

#4 - 2015-06-08 03:03 - theleo_ua
- File icon.jpg added

#5 - 2015-06-13 10:01 - skyjake
- Target version deleted (1.15.1)

#6 - 2015-11-25 22:26 - skyjake
- Assignee deleted (skyjake)

#7 - 2017-04-03 13:43 - skyjake

- Target version set to Modding

#8 - 2017-04-03 13:43 - skyjake

- Priority changed from Lowest to Low

Files
heretic.mp3 39.6 KB 2015-06-08 theleo_ua
heretic_doomsday.out 17 KB 2015-06-08 theleo_ua
hexen.mp3 39.6 KB 2015-06-08 theleo_ua
hexen_doomsday.out 17.2 KB 2015-06-08 theleo_ua
icon.jpg 103 KB 2015-06-08 theleo_ua
